/*
Theme Name:     munstergps.co.uk
Theme URI:      https://www.munstergps.co.uk
Author:         Noel O'Connor
Author URI:     http://www.designlocker.ie
Template:       twentysixteen
*/

@import url(../twentysixteen/style.css);

body {
	color: #2F3334;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	background: #fff;	
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

.site {
    margin: 0;
	background: none;
}

.site-inner {
    max-width: 100%;
}

.site-header {
	overflow: initial;
	width: 100%;
	max-width: none;
    padding: 0;
	margin: 0 auto;
	background: #f9f9f9;
	webkit-box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.09);
    box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.09);
	border-bottom: 1px solid #3F4344;
}

.site-header-main{
	max-width: 1280px;
    padding: 1.2em 0;
	margin: 0 auto;
}

.site-branding {
	overflow: hidden;
	padding: 0;
    margin-top: 0;
    margin-bottom: 0;
	width: 100%;
}

.site-branding p {
    margin: 0 0 0.5em;
	color: #3F4344;
	font-size: 23px;
	font-weight: 400;
}

.site-branding a {
	color: #3F4344;
}

.sbl{
	float: left;
	width: 33.33%;
}

.sbc{
	float: left;
	width: 33.33%;
	text-align: center;
	padding-top: 41px;
}

.sbr{
	float: left;
	width: 33.33%;
	text-align: right;
}

.sbr p{
	line-height: 1.3;
}

.sbr a:hover{
	color: #666;
}

input[type="search"].search-field {
    border-radius: 0;
    width: -webkit-calc(75% - 42px);
    width: calc(75% - 42px);
	background: #fff;
	padding: 0.575em 0.4375em 0.6em 0.4375em;
	border-top: 1px solid #3F4344;
    border-right: 0;
    border-bottom: 1px solid #3F4344;
    border-left: 1px solid #3F4344;
}

.site-content {
	max-width: 1280px;
    padding: 0;
	margin: 30px auto;
	background: none;
}

.home .site-content {
	text-align: center;
}

.no-sidebar .entry-content{
    margin-right: 0;
    margin-left: 0;
	background: #fff;
	padding: 2%;
}

.site-main {
    margin-bottom: 0;
}

.in-cart{
	overflow: hidden;
	display: inline-block;
	border: 1px solid #3F4344;
	padding-left: 10px;
	background: #fff;
	font-weight: 400;
	line-height: 2.5;
}

.cart-contents a{
	color: #3F4344;
}

.head-check{
	background: #3F4344;
	color: #fff!important;
	padding: 20px 10px;
	margin-left: 10px;
	font-size: 16px;
	letter-spacing: 0.046875em;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.head-check:hover{
	color: #C42421!important;
}

.no-sidebar .twentysixteen .site-main {
    margin-right: 0;
    margin-left: 0;
}

/*******************************************/
/* NAVIGATION */
/*******************************************/

.site-header-menu {
	background: #C42421;
	float: none!important;
	width: 100%;
    margin: 0;
}

.main-navigation {
	max-width: 1280px;
	margin: 0 auto;
}

.main-navigation .primary-menu > li{
	width: 16.583333%;
	margin: 0 0.1% 0 0;
	font-weight: 400;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 1px;
	text-align: center;
}

.main-navigation .primary-menu > li:nth-child(6){
	margin: 0;
}

.main-navigation a, .main-navigation a:visited{
	color: #fff;
	padding: 0;
	outline-offset: 0;
	line-height: 3;
}

.main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus{
    color: #fff!important;
	background-color: #3F4344;
	-webkit-transition: background-color ease-out 0.5s;
    -moz-transition: background-color ease-out 0.5s;
    -o-transition: background-color ease-out 0.5s;
    transition: background-color ease-out 0.5s;
}

.main-navigation .current-menu-item > a, .current-menu-parent > a{
    color: #fff!important;
	background-color: #3F4344;
	font-weight: 400;
}

.main-navigation .current-menu-item > a:hover {
    color: #fff!important;
}

.main-navigation ul ul li {
    background-color: #C42421;
    border: 1px solid #fff;
    border-bottom-width: 0;
}

.main-navigation ul ul a {
    white-space: normal;
    width: 20em;
}

/*******************************************/
/* SPLASH */
/*******************************************/

.splash {
	width: 100%;
	height: auto;
}
 
/*******************************************/
/* WOOCOMMERCE*/
/*******************************************/

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce ul.products li.product .button, .woocommerce td.product-name dl.variation dt {
    display: none;
}

.woocommerce div.product .woocommerce-tabs .panel h2{
	display: none;
}

.woocommerce ul.products li.product .price{
	font-size: 1em;
	color: #C42421;
	font-weight: 500;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	background: #fff;
	text-align: center;
	border: 1px solid #eaeaea;
	min-height: 323px;
	-webkit-box-shadow: 0 8px 6px -6px #eaeaea;
	-moz-box-shadow: 0 8px 6px -6px #eaeaea;
	box-shadow: 0 8px 6px -6px #eaeaea;
	padding: 0 0 1% 0;
}

.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc;
	        box-shadow: 0 8px 6px -6px #ccc;
}

.woocommerce ul.products li.product a img {
    margin: 0;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	color: #C42421;
	padding: .5em 0.3em;
	margin: 0;
	font-size: 16px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title:hover, .woocommerce ul.products li.product .woocommerce-loop-product__title:hover, .woocommerce ul.products li.product h3:hover{
	color: #3F4344!important;
}

.woocommerce-product-gallery__image{
	margin-bottom: 5px;
}

.woocommerce span.onsale {
    background-color: #ff9900;
}

.woocommerce-message, .woocommerce-info {
    background-color: #3F4344;
    color: #fff;
    font-weight: 600;
    border-top: 3px solid #C42421;
}

.woocommerce-message a, .woocommerce-info a{
	color: #fff;
}

.woocommerce-message a:hover, .woocommerce-info a:hover{
	color: #ff9900;
}

.woocommerce-message:before, .woocommerce-info:before {
    content: "\e015";
    color: #fff;
}

.woocommerce-message a.button{
	background: #3F4344!important;
	border: 2px solid #fff;
}

.woocommerce-message a.button:hover{
	border: 2px solid #C42421;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    color: #fff!important;
    background-color: #C42421;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover  {
    color: #fff!important;
    background-color: #3F4344;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	background: #C42421;
	color: #fff!important;
	text-transform: uppercase;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover{
	background: #C42421;
}

#order_review{
	margin-top: 24px;
	background: #f9f9f9;
}



.order-total{
	background: #C42421;
	color: #fff;
}

#order_review_heading, .page-title {
    margin-top: 0;
	margin-bottom: 1em!important;
}

.woocommerce div.product .product_title{

	padding-bottom: 0.3em;
	font-weight: 400;
}

.variations tr{
	background: #f1f1f1;
	border-bottom: 1px solid #e3e3e3!important;
}

.woocommerce div.product{
	
	padding: 1% 1% 0 1%;
}

.woocommerce button.button.alt.disabled{
	background: #C42421;
	opacity: .8;
}

.prodwrap{
	overflow: hidden;
	background: #fff;
	padding-right: 1%;
	border-bottom: 1px solid #eaeaea;
}

.entry-summary h1:first-child{
margin-top: 0important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #C42421;
}

body:not(.search-results) .entry-summary h1, body:not(.search-results) .entry-summary p {
    margin-bottom: 0.5em;
}

.woocommerce div.product .woocommerce-tabs .panel{
	background: #f9f9f9;
	padding: 1% 2%;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.woocommerce div.product form.cart{
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	padding: 16px 0 16px 16px;
	margin: 1em 0;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    line-height: 1.5;
    font-weight: 400;
    border-radius: 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	text-align: center;
}

.woocommerce div.product div.images img {
    width: 100%;
}

.woocommerce img, .woocommerce-page img{
	max-width: none;
}

.woocommerce-cart-tab{
	background: #C42421!important;
	color: #3F4344!important;;
}

.woocommerce-cart-tab__contents {
    background-color: #fff!important;
}

.woocommerce-cart-tab__icon-bag {
    fill: #fff!important;
}

.woocommerce-tabs h3{
	padding: 16px 0;
}

.woocommerce div.product form.cart div.quantity {
    margin: 0;
}

.site-branding input[type="number"]{
    border-top: 1px solid #3F4344;
	border-right: 0;
	border-bottom: 1px solid #3F4344;
	border-left: 1px solid #3F4344;
    border-radius: 0;
    color: #3F4344;
	padding: 0.5625em 0.4375em 0.562em 0.4375em ;
}

.entry-summary a{
	color: #C42421;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 33.33%;
    float: left;
    margin: 0;
    list-style: none;
}

.product-subtitle{
	max-width: 92%!important;
	margin: 0 auto!important;
	color: #333!important;
}

.woocommerce ul.products li.product h6{
	font-size: 14px!important;
	font-size: 0.875em!important;
	font-weight: 400!important;
	color: #3F4344!important;
}

mark, ins {
    background: #C42421;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 32.33%;
    float: left;
    margin: 0 1% 0 0;
    list-style: none;
}

/*******************************************/
/* CONTENT*/
/*******************************************/

p {
    margin: 0 0 1em;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

.entry-content a{
    color: #C42421;
}

.entry-content, .entry-summary, .page-content, .comment-content, .textwidget {
    word-wrap: normal;
}

.entry-title, #order_review_heading, .page-title {
	display: inline-block;
    font-size: 28px;
    font-size: 1.75rem;
    line-height: normal;
    margin-top: 0.5em;
	margin-bottom: 0;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #eaeaea;
	color: #C42421;
	font-weight: 400;
}

.woocommerce div.product h2 {
	margin-bottom: 0.5em;
}

.entry-content h4 {
    font-size: 24px;
    font-size: 1.5rem;
	color: #3F4344;
	letter-spacing: normal;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	margin-top: 1.473684211em;
	margin-bottom: 0.7em;
}

.entry-content h4:first-child{
	margin-top: 0;
	margin-bottom: 1.473684211em;
}

.home .entry-title{
	display: block;
	text-align: center;
	padding-bottom: 0;
	border-bottom: 0;
	padding-top: 0.5em;
	margin: 0;
}

.no-sidebar .entry-header{
margin-right: 0;
margin-left: 0;
padding-left: 2%;
background: #fff;
}

.entry-content ul, .entry-summary ul{
    margin-left: 25px;
}

iframe {
    margin-bottom: 0;
}

hr {
    background-color: #eaeaea;
	width: 70%;
    margin: 0 auto 1.75em auto;
}

.entry-content h3{
    font-size: 22px;
    font-size: 1.375rem;
    margin-top: 0;
    margin-bottom: 0;
	line-height: normal;
	font-weight: 400;
}

.home .entry-content h3{
    margin-bottom: 20px;
}

.buttwrap{
	width: 100%;
	text-align: center;
}

.allbutt {
    display: inline-block;
    padding: 5px 30px;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
    border: 2px solid #fff;
	background: #C42421;
}

.cookie-notice-container a{
	color: #fff;
}

.cookie-notice-container a:hover{
	color: #fff;
	text-decoration: underline;
}

#cookie-notice .button.bootstrap {
    background-color: #fff;
	color: #3F4344;
	background-image: none;
}

.no-sidebar .entry-footer{
	display: none;
}

.tabwrap{
	max-width: 1280px;
	padding: 1%;
	margin: 1% auto;
}

.entry-content h6{
	font-style: normal;
	font-weight: 400;
}

.entry-content h2{
	font-weight: 700;
}

blockquote {
    border-left: 5px solid #C42421;
    color: #2F3334;
    font-style: normal;
    line-height: 1.4736842105;
    padding: 2%;
	background: #f5f5f5;
	font-weight: normal;
	font-size: 16px;
	font-size: 1rem;
}

blockquote strong, blockquote b {
    font-weight: 400;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-left: 0;
}

/*******************************************/
/* Button */
/*******************************************/

.mybutton {
	display: inline-block;
    font-size: 20px;
    font-weight: 400;
    color: #fff!important;
    background: #3F4344;
	letter-spacing: 1px;
	text-align: center;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
	width: auto;
    -webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
	margin: 20px 20px 0 0;
	text-decoration: none;
}

.mybutton:hover {
	background: #C42421;
	color: #fff!important;
}

/*******************************************/
/* columns */
/*******************************************/

.colwrap{
	overflow: hidden;
	margin: 30px 0;
}

.col4{
	float: left;
	width: 23.5%;
	margin: 0 2% 2% 0;
	text-align: center;
	border: 1px solid #3F4344;
}

.last{
	margin: 0 0 2% 0;
}

.col4 img:hover{
	opacity: 0.9;
}
 
.col4 p{
	 display: none;
 }
 
.col4 h2{
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 3;
    margin-top: 0;
    margin-bottom: 0;
	background: #3F4344;
}

.col4 a{
	color: #fff!important;
	-webkit-transition: color ease-out 0.5s;
    -moz-transition: color ease-out 0.5s;
    -o-transition: color ease-out 0.5s;
    transition: color ease-out 0.5s;
}

.col4 a:hover{
	color: #C42421!important;
}

/*******************************************/
/* CONTACT */
/*******************************************/

.cleft{
	float: left;
	width: 48%;
}

.cright{
	float: right;
	width: 50%;
	background: #f9f9f9;
	border: 1px solid #eaeaea;
	padding: 1%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: 400;
background-image: none;
background: #C42421;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
border-radius: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus{
background-image: none;
background: #3F4344;
color: #fff;
}

/*  ************************************************** */
/*  Footer */
/*  ************************************************** */

.bottom{
	max-width: 1212px;
	margin: 40px auto;
}

.site-footer{
	width: 100%;
    padding: 1em 0;
	margin: 0;
	background: #f9f9f9;
	display: block;
	border-top: 1px solid #eaeaea;
}

.site-info{
	float: none!important;
	max-width: 1280px;
	padding: 10px 1% 0 1%;
	overflow: hidden;
    color: #3F4344;
    font-size: 14px;
    font-size: 0.885rem;
	margin: 0 auto;
}

.sil, .sic, .sir{
	float: left;
	width: 33.33%;
	text-align: center;
	padding: 1%;
}

.face{
	margin-right: 20px;
}

.site-info a, .site-info a:visited {
    color: #3F4344;
}

.site-info a:hover{
    color: #C42421;
}

.site-info p {
    margin: 0 0 0.5em;
}

#credit {
    max-width: 1280px;
    padding: 1em 1% 1em 1%;
    margin: 0 auto;
	text-align: right;
	font-size: 15px;
    font-size: 0.9375rem;
	color: #939393;
}

#credit a, #credit a:visited{
color: #939393;
font-weight: 500;
text-decoration: none;
}

#credit a:hover{
color: #b1b1b1;
text-decoration: none;
}

/*  ************************************************** */
/*  1300 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1300px) {
	
.site-header-main {
    padding: 1em;
}

.site-content {
    padding: 0 1em;
}

.woocommerce div.product {
    padding: 0;
}

}

/*  ************************************************** */
/*  1025 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1025px) {

.woocommerce div.product {
    padding: 1% 1% 0 1%;
}

.no-sidebar .content-area {
    margin: 0 1%;
    width: 98%;
}

.woocommerce .woocommerce-breadcrumb{
	padding: 0 1%;
}

.entry-summary h1:first-child {
    margin-top: 0.5em!important;
}

}

/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {

.sbl, .sbc, .sbr {
    float: none;
    width: 100%;
	text-align: center;
}

.sbc {
    padding: 15px 0;
}

.site-branding p {
    margin: 0 0 0.1em;
}

.site-footer .main-navigation{
	display: none;
}

.menu-toggle {
	width: 100%;
	margin: 0;
	background-color: #C42421;
	border: 0;
    color: #fff;
	border-radius: 0;
}

.menu-toggle:hover, .menu-toggle:focus, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	background-color: #3F4344;
	border-right: 0;
	border-left: 0;
    color: #fff;
	outline: none;
}

.site-header-menu {
    margin-top: 0;
}

.main-navigation .primary-menu > li {
    width: 100%;
}

.main-navigation li {
    border-top: 0;
	border-bottom: 1px solid #fff;
}

.site-content {
    margin: 0 auto;
}

.no-sidebar .content-area {
    margin: 0;
    width: 100%;
}

.woocommerce .woocommerce-breadcrumb {
    margin: 1em 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    float: left;
    width: 46.42857%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 50%;
}

.no-sidebar .twentysixteen .site-main {
    padding-right: 1%;
    padding-left: 1%;
}

.col4, .last {
    float: left;
    width: 48%;
    margin: 0 1% 1% 1%;
}

}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {

.col2-inner {
    width: 80%;
    margin: 0 0 0 10%;
}

.sil, .sic, .sir {
    float: none;
    width: 100%;
}

.sil img {
    max-width: 20%;
	margin-bottom: 16px;
}

.sir img {
    max-width: 30%;
	margin-top: 16px;
}

.entry-summary h1{
    margin-bottom: 0;
}

.woocommerce div.product {
    padding: 0;
}

.site-content {
    padding: 0 1%;
}

.main-navigation a, .main-navigation a:visited {
    line-height: 2;
}

.menu-toggle {
    font-size: 16px;
    font-size: 1rem;
	font-weight: 500;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    border-bottom: 1px solid #fff;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: none;
    width: 100%;
}

#credit {
	text-align: center;
}

}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

.site-header-main {
    padding: 0.6em 0;
}

.sbr, .sbl {
    float: none;
    width: 100%;
    text-align: center;
}

.menu-toggle {
    margin: 0;
	padding: 1em 0.769230769em;
}

.no-sidebar .entry-header {
    padding: 0 1%;
}

.entry-title, #order_review_heading, .page-title, .woocommerce div.product h2 {
    font-size: 24px;
    font-size: 1.5rem;
}

.col2 {
    float: none;
    width: 100%;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
	margin: 0 auto 1em auto!important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    float: none;
    width: 100%;
}

.woocommerce div.product {
    padding: 1% 1% 0 1%;
}

.cleft{
	float: none;
	width: 100%;
}

.cright{
	float: none;
	width: 98%;
	margin: 10px auto 0 auto;
}

.contactformcontent{
float: none;
width: 100%;
padding: 0 1%;
}

.col4, .last {
    float: none;
    width: 100%;
    margin: 0 0 3% 0;
}

.sbc{
	display: none;
}

.sbl{
	margin-bottom: 15px;
}

.site-branding p {
    margin: 0 0 0.4em;
}

.tagged_as{
	display:none;
}

}
